* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}

h1 {
    text-align: center;
    color: #fff;
    margin-top: 250px;
}

body {
    background: #455769;
}

header {
    background: #fff;
    background-size: cover;
    background-position: center;
    height: 50px;
}

nav {
    position: fixed;
    width: 100%;
    line-height: 20px;
    transition: 0.4s;
}

nav ul {
    float: right;
    margin: 0;
    padding-right: 42px;
}

nav ul li {
    list-style: none;
    display: inline-block;
    padding: 16px 32px;
}

nav ul li a {
    text-decoration: none;
    padding: 16px 15px;
    font-size: 16px;
    color: #000;
}

nav img {
    height: 40px;
    width: 40px;
    float: left;
    margin-left: 50px;
    margin-top: 5px;
}

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.container h1 {
    color: #fff;
    font-size: 36px;
    margin-bottom: 40px;
}

.button {
    background: #fff;
    padding: 10px 15px;
    color: #34495e;
    font-weight: bolder;
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 5px;
    box-shadow: 6px 6px 10px -4px rgba(47, 47, 47, 0.75);
    margin-top: 25px;
    text-decoration: none;
    transition: 0.4s;
}

.button:hover {
    background: #34495e;
    color: #fff;
}

.popup {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    display: none;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.popup-open {
    display: flex;
}

.popup-content {
    height: 320px;
    width: 500px;
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}

input {
    margin: 20px auto;
    display: block;
    width: 50%;
    padding: 8px;
    border: 1px solid gray;
}

label input {
    display: inline;
    width: 10px;
    margin: 10px 10px;
}

label {
    display: block;
    margin: 20px;
}
.close {
    position: absolute;
    top: 8px;
    right: 8px;
    height: 20px;
    width: 20px;
    cursor: pointer;
}
